@charset "utf-8";
/* basic
----------------------------------------------------------- */
/* btn --------------- */
.btnBasic {
    text-align: center;
}
.btnBasic a {
    display: block;
    position: relative;
    width: 200px;
    border: 1px solid #15BEAD;
    border-radius: 50px;
    margin-right: auto;
    margin-left: auto;
    padding: 10px 25px 10px 20px;
    color: #15BEAD;
    font-size: 13px;
    overflow: hidden;
    z-index: 1;
    transition: 0.2s linear;
}
.btnBasic a::before {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-color: #fff;
    content: "";
    z-index: -1;
    transition: 0.2s linear;
}
.btnBasic a:hover {
    background-color: #15BEAD;
    color: #fff;
}
.btnBasic a:hover::before {
    width: 0;
    height: 100%;
    left: 100%;
    top: 0;
}
.icPdf a {
    display: inline-block;
    background: url("../images/ic_pdf.svg") no-repeat 0 2px;
    background-size: 16px;
    padding-left: 24px;
}
.icPdf a:hover {
    color: #15BEAD;
}
@media print, screen and (min-width: 768px) {
    .btnBasic a {
        width: 250px;
        padding: 13px 0;
        font-size: 14px;
    }
    .icPdf a {
        background-position: 1px 2px;
        background-size: 18px;
        margin-top: 4px;
        padding-left: 27px;
    }
}
/* color --------------- */
.colorMain {
    color: #21C0C0;
}
.colorSub {
    color: #666;
}
.areaBox {
    border: 1px solid #ccc;
    padding: 15px 4%;
}
@media print, screen and (min-width: 768px) {
    .areaBox {
        padding: 20px 4%;
    }
}
/* about
----------------------------------------------------------- */
.tblAbout {
    width: 100%;
    border-top: 1px solid #E2E2E2;
    line-height: 1.6;
}
.tblAbout th {
    border-bottom: 1px solid #E2E2E2;
    padding: 12px 15px;
    font-weight: 700;
    text-align: left;
}
.tblAbout td {
    border-bottom: 1px solid #E2E2E2;
    padding: 12px 0;
}
.txtCeo {
    text-align: center;
}
.txtCeo dt {
    margin-bottom: 0.5em;
    font-size: 14px;
}
.txtCeo dd {
    font-size: 18px;
    margin-bottom: 2em;
}
@media print, screen and (min-width: 768px) {
    .tblAbout th {
        padding: 20px 3em 20px 25px;
        white-space: nowrap;
    }
    .tblAbout td {
        padding: 20px 1em 20px 0;
    }
    .areaGreeting {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
    }
    .txtCeo dt {
        font-size: 15px;
    }
    .txtCeo dd {
        font-size: 22px;
    }
    .imgOrganization img {
        max-width: 650px;
    }
}
/* news
----------------------------------------------------------- */
.areaNewsListTop, .newsList {
    margin-bottom: 2em;
}
.newsListTop li, .newsList li {
    margin-bottom: 15px;
    font-size: 14px;
}
.newsListTop li a:hover, .newsList li a:hover {
    color: #15BEAD;
}
.areaNewsDateList, .areaNewsDate {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}
.areaNewsDateList {
    margin-bottom: 3px;
}
.areaNewsDate {
    margin-bottom: 12px;
}
.areaNewsDate li {
    margin-bottom: 0 !important;
}
.newsDate {
    padding-right: 12px;
    color: #666;
    font-size: 14px;
}
.icNews {
    width: 90px;
    /*background-color: #4FCEC1;*/
    background-color: #A8A8A8;
    border-radius: 3px;
    padding: 1px 0;
    color: #fff;
    font-size: 10px;
    text-align: center;
}
.newsDetail a:hover {
    color: #15BEAD !important;
}
.newsMain, .sidebar {
    margin-bottom: 40px;
}
.h2ctg {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    padding: 8px;
    font-size: 15px;
    text-align: center;
}
.sidebar ul {
    margin-bottom: 30px;
}
.sidebar li {
    margin-bottom: 10px;
    font-size: 14px;
}
.sidebar li a {
    position: relative;
    padding-left: 20px;
    color: #3D3D3D;
}
.sidebar li a:hover {
    color: #3ad6b2;
}
.sidebar li a::before {
    position: absolute;
    top: 50%;
    left: 0;
    content: "";
    width: 5px;
    height: 5px;
    border-top: 1px solid #3ad6b2;
    border-right: 1px solid #3ad6b2;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
}
@media print, screen and (min-width: 768px) {
    .newsList {
        margin-bottom: 0;
    }
    .newsListTop li, .newsList li {
        margin-bottom: 30px;
        font-size: 15px;
    }
    .newsListTop li {
        width: 740px;
        margin-bottom: 20px;
    }
    .newsListTop dl {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -ms-align-items: flex-start;
        align-items: flex-start;
    }
    .areaNewsDateList, .areaNewsDate {
        padding-right: 30px;
    }
    .areaNewsDateList {
        margin-bottom: 8px;
    }
    .areaNewsDate {
        margin-bottom: 15px;
    }
    .newsDate {
        padding-right: 25px;
        font-size: 15px;
    }
    .icNews {
        width: 100px;
        padding: 2px 0;
        font-size: 11px;
    }
    .newsDetail {
        flex: 1;
    }
    .areaMainNews {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-between;
    }
    .newsMain {
        flex: 1;
        margin-bottom: 50px;
    }
    .sidebar {
        width: 220px;
        margin-left: 80px;
    }
    .sidebar ul {
        /*margin-bottom: 35px;*/
    }
}
/* news detail --------------- */
.detailNewsDate {
    text-align: right;
    margin-bottom: 0.4em;
    color: #666;
    font-size: 1.4rem;
}
.ttlNews {
    margin-bottom: 1em;
    padding: 8px 2px 7px;
    font-size: 1.6rem;
}
@media print, screen and (min-width: 600px) {
    .areaNewsList {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .areaNewsList a {
        width: 48%;
        margin-bottom: 30px;
    }
}
@media print, screen and (min-width: 768px) {
    /* news --------------- */
    .areaNewsList {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-between;
        font-size: 0.938em;
    }
    .areaNews {
        display: block;
    }
    .newsImg {
        width: 100%;
        max-width: none;
    }
    .news {
        margin-left: 0;
    }
    .areaNewsList::after {
        content: "";
        display: block;
        width: 31%;
    }
    .areaNewsList a {
        width: 31%;
        margin-bottom: 40px;
    }
    .detailNewsDate {
        font-size: 0.938em;
    }
    .ttlNews {
        font-size: 1.25em;
    }
}
/* faq
----------------------------------------------------------- */
.ttlAdvise, .areaAdviseA {
    padding-left: 48px;
}
.ttlAdvise {
    position: relative;
    min-height: 28px;
    background-color: #F4F4F4;
    margin-bottom: 15px;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    font-weight: 700;
    font-size: 16px;
}
.ttlAdvise::before {
    position: absolute;
    top: -3px;
    left: 12px;
    content: "Q";
    color: #3AD6B2;
    font-size: 30px;
    font-weight: 400;
}
.areaAdviseA {
    position: relative;
    margin-bottom: 30px;
    line-height: 1.8;
}
.areaAdviseA::before {
    position: absolute;
    top: -11px;
    left: 15px;
    content: "A";
    color: #FE524D;
    font-size: 30px;
}
.colorAdvice {
    color: #FE524D;
}
.dlAdvice dt {
    width: 3em;
    float: left;
    clear: left;
    color: #FE524D;
}
.dlAdvice dd {
    margin-bottom: 0.5em;
    margin-left: 3em;
}
@media print, screen and (min-width: 768px) {
    .ttlAdvise, .areaAdviseA {
        padding-left: 60px;
    }
    .ttlAdvise {
        margin-bottom: 20px;
        padding-top: 12px;
        padding-right: 15px;
        padding-bottom: 12px;
        font-size: 17px;
    }
    .ttlAdvise::before {
        top: -1px;
        left: 16px;
        font-size: 34px;
    }
    .areaAdviseA {
        margin-bottom: 50px;
    }
    .areaAdviseA::before {
        top: -13px;
        left: 20px;
        font-size: 34px;
    }
}
/* support
----------------------------------------------------------- */
.supportList li {
    position: relative;
    padding-left: 20px;
}
li {
    margin-bottom: 0.4em;
}
.supportList li:before {
    position: absolute;
    top: 5px;
    left: 0;
    border: 6px solid #15BEAD;
    border-radius: 14px;
    content: "";
}
.areaMember {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}
.dlMember dt {
    margin-bottom: 0.5em;
    font-size: 16px;
}
.imgMember {
    margin-left: 20px;
}
.imgMember img {
    min-width: 50px;
}
.listSupport li {
    margin-bottom: 1em;
}
@media print, screen and (min-width: 768px) {
    .supportList li {
        padding-left: 22px;
    }
    .supportList li:before {
        border: 7px solid #3AD6B2;
        border-radius: 14px;
    }
    .dlMember dt {
        font-size: 18px;
    }
    .imgMember {
        margin-right: 50px;
        margin-left: 50px;
    }
    .imgMember img {
        min-width: 80px;
        width: 80px;
    }
    .listSupport {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .listSupport li {
        width: calc((100% - 30px) / 2);
    }
}
/* used
----------------------------------------------------------- */
.dlPlatePrice dt {
    float: left;
    width: 8em;
    clear: left;
}
.dlPlatePrice dd {
    margin-left: 8em;
}
.imgPlate {
    text-align: center;
}
@media print, screen and (min-width: 768px) {
    .imgPlate {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
    }
    .imgPlate li:first-child {
        margin-right: 30px;
    }
}
.listDisclosure li {
    border-bottom: 1px solid #F0F0F0;
    padding: 6px 2px 14px;
}
/* Ishikawa
----------------------------------------------------------- */
.areaIshikawa {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}
.areaIshikawa {
    margin: 0 auto;
}
.areaIshikawaBk {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    border: 1px solid #ccc;
    margin-bottom: 20px !important;
    padding: 15px;
}
.imgIshikawa, .imgIshikawaBk {
    margin-right: 15px;
}
.imgIshikawa img, .imgIshikawaBk img {
    border: 1px solid #E7E7E7;
}
.imgIshikawaBk img {
    width: 126px;
}
.nowrap {
    white-space: nowrap;
}
.pdfSize {
    color: #909090;
    font-size: 12px;
}
@media print, screen and (min-width: 640px) {
    .areaIshikawaBkWrap {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-between;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .areaIshikawaBk {
        width: calc((100% - 20px) / 2);
    }
}
@media print, screen and (min-width: 768px) {
    .areaIshikawaBkWrap::after {
        content: "";
        display: block;
        width: calc((100% - 60px) / 3);
    }
    .areaIshikawaBk {
        width: calc((100% - 60px) / 3);
    }
    .imgIshikawa, .imgIshikawaBk {
        margin-right: 20px !important;
    }
    .pdfSize {
        font-size: 13px;
    }
    .areaIshikawa .pdfSize {
        display: block;
    }
}
/* local
----------------------------------------------------------- */
.tblLocal {
    width: 100%;
    border-bottom: 1px solid #E2E2E2;
    line-height: 1.6;
}
.tblLocal th {
    display: block;
    background-color: #F4F4F4;
    border-top: 1px solid #E2E2E2;
    padding: 6px;
    font-weight: 700;
}
.tblLocal td {
    display: block;
    padding: 0 6px 12px;
}
.tblLocal tr td:first-of-type {
    padding-top: 12px;
}
.areaLocalWrap {
    border-bottom: 1px solid #ccc;
}
.icPdfLocal a {
    display: inline-block;
    background: url("../images/ic_pdf.svg") no-repeat 0 4px;
    background-size: 16px;
    padding-left: 24px;
}
.icPdfLocal a:hover {
    color: #15BEAD;
}
@media print, screen and (min-width: 600px) {
    .listLocalPdf {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-between;
    }
    .listLocalPdf li {
        width: calc((100% - 20px) / 2);
    }
}
@media print, screen and (min-width: 768px) {
    .tblLocal th {
        display: table-cell;
        width: 28%;
        padding: 15px;
    }
    .tblLocal td {
        display: table-cell;
        width: 72%;
        border-top: 1px solid #E2E2E2;
        padding: 15px 0 15px 40px;
    }
    .icPdfLocal a {
        background-position: 1px 2px;
        background-size: 20px;
        margin-top: 4px;
        padding-left: 30px;
        line-height: 1.4;
    }
}
/* advice
----------------------------------------------------------- */
.adviceImg {
    text-align: center;
}
@media print, screen and (min-width: 768px) {
    .areaAdviceImg {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
    }
    .adviceImg {
        margin-left: 50px;
    }
}
@media print, screen and (min-width: 768px) {
    .areaBusiness {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-between;
    }
}
@media print, screen and (min-width: 768px) {
    .aboutNavi {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-between;
        width: 600px;
        margin: 0 auto;
    }
    .aboutNavi li {
        width: calc((100% - 40px) / 2);
    }
}